.col1 {
    display: inline-block;
    width:50%;
}

.col2 {
    display: inline-block;
    width:50%;
}

@media screen and (max-width: 768px) {
  .col-sm-6 {
    grid-column: span 6;
  }
}
@media screen and (max-width: 480px) {
  .col-sm-6 {
    grid-column: span 12;
  }
}

.hero2 {
  position: relative;
  height: 300px;
  width: 100%;
  background-image: url("../images/contact.jpeg");
  box-shadow: 0 4px 11px rgba(124, 146, 169, 0.5);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #ffffff; }
  .hero2__inner {
    position: relative;
    z-index: 3; }

.hero2__overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.80;
  z-index: 1;
  background-color: #0C3469; }

.hero2__overlay--gradient {
  background: linear-gradient(to right, #3164A7, #0C3469); }

.hero2__overlay--gradientVertical {
  background: linear-gradient(to bottom, #3164A7, #0C3469); }

.hero2__mask {
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="1920" height="1080" viewBox="0 0 1920 1080"><defs><linearGradient id="06714b97-aec8-4b7e-bf3d-1e20f95f612e" y1="809.5" x2="958" y2="809.5" gradientTransform="matrix(1, 0, 0, -1, 0, 1082)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fff" stop-opacity="0"/><stop offset="1" stop-color="#fff" stop-opacity="0.05"/></linearGradient></defs><title>hero</title><rect id="0567095b-2cf7-4407-b8ab-ec2abe52d830" data-name="&lt;Path&gt;" y="545" width="1920" height="535" fill="#fff" opacity="0.05" style="isolation:isolate"/><polygon id="82ca9a61-a0a1-49cc-9805-a3533c693bad" data-name="&lt;Path&gt;" points="958 545 0 545 0 0 770.96 0 958 545" fill="url(#06714b97-aec8-4b7e-bf3d-1e20f95f612e)"/></svg>');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.70;
  z-index: 2; }

.hero2__content {
  -js-display: flex;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc( 44vh - 50px);
  padding: calc(20px) 0;
  overflow: auto; }
  .hero2__content__inner {
    width: 100%;
    max-width: 600px;
    text-align: center;; }



/*--- CONTENT STYLING ---*/
.hero2__title {
  color: inherit;
  margin-bottom: 1.25em;
  align: center;
 }

.hero2__text {
  color: inherit;
  opacity: 0.85;
  line-height: 1.7;
  text-align: center;
  font-size: 1.1em; }

.hero2__footer {
  padding-bottom: 0px;
  width: 100%;
  opacity: 0.85;
  text-align: center;
  font-size: 1.5em; }

.hero2 .button {
  margin: 12pt 8pt; }

.hero2__button {
  color: #ffffff;
  border-color: #ffffff; }
  @media (min-width: 992px) {
    .hero2__button:hover {
      color: #e3e3e3;
      border-color: #e3e3e3; } }

.hero2__sub {
  -js-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px; }

.hero2__sub__down {
  width: 1rem;
  height: 1rem;
  color: #666;
  transition: 0.7s;
  cursor: pointer; }
  @media (min-width: 992px) {
    .hero2__sub__down:hover {
      color: #6C63FF; } }

#scrollToNext {
  transition: 0.7s; }

/*--- MODIFICATIONS ---*/
.hero2--full .hero2__content {
  min-height: 100vh; }

.hero2--full + .hero2__sub {
  display: none; }

.img-header{
  max-height: 300px;
}

@media only screen and (max-width: 600px) {
  .img-header {
    display: none;
  }
}

.img-header2{
  display: none;
}

@media only screen and (max-width: 500px) {
  .img-header2 {
    margin: auto;
    display: block;
    max-height: 120px;
  }
}
